<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;900&display=swap" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter&display=swap">
    <link rel="stylesheet" href="../css/Admin_schedule.css">
</head>
<body>
     <main class="main">
        <aside class="sidebar">
          <nav class="nav">
            <ul>
                <a href="home.html" class="logo img">
                    <img src="/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg">
                </a>
              <li class="active"><a href="#"><span class="material-symbols-outlined" style="font-size: 1.7em; transform: translateY(0.5rem);">
                overview_key
                </span>
                Tournaments</a></li>
            </ul>
          </nav>
          <button class="logout"><span class="material-symbols-outlined" style="transform: translateY(0.2rem);">
            logout
            </span>
            Logout</button>
        </aside>
        <section class="content">
            <div class="header">
                <h2>Tournaments</h2>
            </div>
            <div class="contents">
                <h3>Ongoing Tournaments</h3><hr class="line-1">
                <p class="block">Block Tournament</p>
            </div>
            <hr>
            <div class="inline-nav">
                    <a href="/html/overview.html">Overview</a>
                    <a href="/html/Admin_structure.html" >Structure</a>
                    <a href="/html/Admin_Schedule.html" class="schedule">Schedule</a>
                    <a href="/html/livee.html">Live Streams</a>
                    <a href="/html/announc.html">Announcements</a>
            </div>
            <hr>
            <div class="mainContent">
                <div class="headSection">
                    <h1>Tournament Schedule</h1>
                    <div class="dash"></div>
                    <h2>Upcoming Matches for Block Tournament</h2>
                </div>
                <div class="scheduleSection">
                    <div class="dateWrapper">
    
                        <span class="material-symbols-outlined">
                            calendar_month
                        </span>
                        <p>31 April, 2024</p>
                    </div>
                    <div class="scheduleContainer">
                        <!-- <div class="schedule">
    
                            <div class="team">
                                <img src="img/teamLogo.png" alt="">
                                <p>Onyx Paradox</p>
                            </div>
                            <p>VS</p>
                            <div class="team">
                                <p>Warriors</p>
                                <img src="img/teamLogo2.png" alt="">
                            </div>
                        </div> -->
                        <!-- <div class="schedule">
    
                            <div class="team">
                                <img src="img/teamLogo.png" alt="">
                                <p>Onyx Paradox</p>
                            </div>
                            <p>VS</p>
                            <div class="team">
                                <p>Warriors</p>
                                <img src="img/teamLogo2.png" alt="">
                            </div>
                        </div>
                        <div class="schedule">
    
                            <div class="team">
                                <img src="img/teamLogo.png" alt="">
                                <p>Onyx Paradox</p>
                            </div>
                            <p>VS</p>
                            <div class="team">
                                <p>Warriors</p>
                                <img src="img/teamLogo2.png" alt="">
                            </div>
                        </div>
                        <div class="schedule">
    
                            <div class="team">
                                <img src="img/teamLogo.png" alt="">
                                <p>Onyx Paradox</p>
                            </div>
                            <p>VS</p>
                            <div class="team">
                                <p>Warriors</p>
                                <img src="img/teamLogo2.png" alt="">
                            </div>
                        </div>
                        <div class="schedule">
    
                            <div class="team">
                                <img src="img/teamLogo.png" alt="">
                                <p>Onyx Paradox</p>
                            </div>
                            <p>VS</p>
                            <div class="team">
                                <p>Warriors</p>
                                <img src="img/teamLogo2.png" alt="">
                            </div>
                        </div>
                        <div class="schedule">
    
                            <div class="team">
                                <img src="img/teamLogo.png" alt="">
                                <p>Onyx Paradox</p>
                            </div>
                            <p>VS</p>
                            <div class="team">
                                <p>Warriors</p>
                                <img src="img/teamLogo2.png" alt="">
                            </div>
                        </div>
                    </div> -->
            <a href="edit.html" class="create" style="text-decoration: none;">
                <span class="material-symbols-outlined">
                    add_circle
                </span>
                Create New
            </a>
            
        </section>
     </main>

     <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script type = "module" src = "../backend/schedule.js"></script>
</body>
</html>
